@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Roboto&display=swap');

/************************************************************
RESET & DEFAULT
************************************************************/

/***************************RESET & DEFAULT*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd, q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,button,textarea,select{
	margin:0;
	padding:0;
	color:#000000;
	font-family:'Roboto','Noto Sans JP',"游ゴシック体","Yu Gothic","Hiragino Kaku Gothic Pro","Meiryo",sans-serif;
	font-weight:normal;
	text-decoration:none;
	vertical-align:baseline;
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

img	{
	border-width:0;
	border-style:none;
	vertical-align:bottom;
}

html {
	font-size:62.5%;
}

a{
	text-decoration-line:underline;
	text-decoration-style:solid;
	text-decoration-color:#cccccc;
}

a:hover{
	color:#0000ff;
	text-decoration-line:none;
}


/************************************************************
BODY
************************************************************/

body{
	background-image:url('/assets/img/common/bkg_body.png');
	background-position:50% 0;
}


/************************************************************
HEADER
************************************************************/

header{
	position:relative;
}

/***************************GLOBAL HEADER*/

.are_global-header{
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin:1.1% auto -12.8% auto;
	width:100%;
	max-width:1000px;
	height:12.8vw;
	max-height:128px;
	background-image:url('/assets/img/common/bkg_global-header_pc.png');
	background-repeat:no-repeat;
	background-size:contain;
	z-index:999;
}

.fig_logo{
	position:absolute;
	top:35.3%;
	left:3.4%;
	width:24%;
}

.fig_logo img{
	width:100%;
	height:auto;
}

@media screen and (max-width:750px) {

.are_global-header{
	position:relative;
	top:auto;
	left:auto;
	right:auto;
	margin:2.6667vw auto 0 auto;
	padding:24vw 0 0 0;
	max-width:none;
	height:auto;
	max-height:none;
	background-image:url('/assets/img/common/bkg_global-header_sp.png');
}

.fig_logo{
position:absolute;
	top:11vw;
	left:6.6667vw;
	width:58.5333vw;
}

.btn_nemu{
	width:100vw;
	height:12vw;
	background-image:url('/assets/img/common/btn_g-nav_open_sp.png'),linear-gradient(#ffe8e5,#fab4aa);
	background-repeat:no-repeat;
	background-size:contain;
}

.btn_nemu.open{
	background-image:url('/assets/img/common/btn_g-nav_close_sp.png'),linear-gradient(#ffe8e5,#fab4aa);
}

}


/***************************GLOBAL NAVIGATION*/

.lst_g-nav{
	position:absolute;
	top:41.3%;
	right:4%;
	list-style:none;
	font-size:0;
	line-height:0;
	z-index:9999;
}

.lst_g-nav li{
	display:inline-block;
	margin:1px 1px 0 0;
	width:12vw;
	max-width:120px;
	height:4vw;
	max-height:40px;
	background-repeat:no-repeat;
	background-size:contain;
	vertical-align:top;
}

.lst_g-nav li.div{
	width:1px;
	height:4vw;
	max-height:40px;
	background-image:url('/assets/img/common/bkg_g-nav_div_pc.png');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center top;
}

.lst_g-nav li a{
	display:block;
	width:100%;
	height:100%;
}

.lst_g-nav li ul{
	display:none;
}

.lst_g-nav li ul li:last-child{
	border-radius:0 0 10px 10px / 0 0 10px 10px;
}

.lst_g-nav li.home{
	background-image:url('/assets/img/common/btn_g-nav_home_pc.png');
}

.lst_g-nav li.home:hover{
	background-image:url('/assets/img/common/btn_g-nav_home-ov_pc.png');
}

.lst_g-nav li.news{
	background-image:url('/assets/img/common/btn_g-nav_news_pc.png');
}

.lst_g-nav li.news:hover{
	background-image:url('/assets/img/common/btn_g-nav_news-ov_pc.png');
}

.lst_g-nav li.lesson{
	background-image:url('/assets/img/common/btn_g-nav_lesson_pc.png');
}

.lst_g-nav li.lesson:hover{
	background-image:url('/assets/img/common/btn_g-nav_lesson-ov_pc.png');
}

.lst_g-nav li.teachers{
	background-image:url('/assets/img/common/btn_g-nav_teachers_pc.png');
}

.lst_g-nav li.teachers:hover{
	background-image:url('/assets/img/common/btn_g-nav_teachers-ov_pc.png');
}

.lst_g-nav li.classroom{
	background-image:url('/assets/img/common/btn_g-nav_classroom_pc.png');
}

.lst_g-nav li.classroom:hover{
	background-image:url('/assets/img/common/btn_g-nav_classroom-ov_pc.png');
}

.lst_g-nav li.lesson ul li.piano{
	background-image:url('/assets/img/common/btn_g-nav_piano_pc.png');
}

.lst_g-nav li.lesson ul li.piano:hover{
	background-image:url('/assets/img/common/btn_g-nav_piano-ov_pc.png');
}

.lst_g-nav li.lesson ul li.violin{
	background-image:url('/assets/img/common/btn_g-nav_violin_pc.png');
}

.lst_g-nav li.lesson ul li.violin:hover{
	background-image:url('/assets/img/common/btn_g-nav_violin-ov_pc.png');
}

.lst_g-nav li.lesson ul li.solfege{
	background-image:url('/assets/img/common/btn_g-nav_solfege_pc.png');
}

.lst_g-nav li.lesson ul li.solfege:hover{
	background-image:url('/assets/img/common/btn_g-nav_solfege-ov_pc.png');
}

.lst_g-nav li.lesson ul li.highgrade{
	background-image:url('/assets/img/common/btn_g-nav_highgrade_pc.png');
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
}

.lst_g-nav li.lesson ul li.highgrade:hover{
	background-image:url('/assets/img/common/btn_g-nav_highgrade-ov_pc.png');
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
}

.lst_g-nav li.classroom ul li.rental{
	background-image:url('/assets/img/common/btn_g-nav_rental_pc.png');
}

.lst_g-nav li.classroom ul li.rental:hover{
	background-image:url('/assets/img/common/btn_g-nav_rental-ov_pc.png');
}

.lst_s-nav{
	position:absolute;
	top:7%;
	right:4%;
	list-style:none;
	font-size:0;
	line-height:0;
	z-index:9999;
}

.lst_s-nav li{
	display:inline-block;
	margin:0 0 0 1px;
	width:18vw;
	max-width:180px;
	height:2.5vw;
	max-height:25px;
	background-repeat:no-repeat;
	background-size:contain;
	vertical-align:top;
}

.lst_s-nav li a{
	display:block;
	width:100%;
	height:100%;
}

.lst_s-nav li.trial{
	background-image:url('/assets/img/common/btn_s-nav_trial_pc.png');
}

.lst_s-nav li.trial:hover{
	background-image:url('/assets/img/common/btn_s-nav_trial-ov_pc.png');
}

.lst_s-nav li.contact{
	background-image:url('/assets/img/common/btn_s-nav_contact_pc.png');
}

.lst_s-nav li.contact:hover{
	background-image:url('/assets/img/common/btn_s-nav_contact-ov_pc.png');
}

@media screen and (max-width:750px) {

.lst_g-nav{
	display:none;
	position:relative;
	top:auto;
	right:auto;
	width:100vw;
	padding:0 0 2vw 0;
	background-color:#fab4aa;
	overflow:hidden;
}

.lst_g-nav li{
	display:block;
	margin:1px 0 0 0;
	width:100vw;
	max-width:none;
	height:auto;
	min-height:12vw;
	max-height:none;
}

.lst_g-nav li.div{
	display:none;
}

.lst_g-nav li a{
	width:100vw;
	height:12vw;
}

.lst_g-nav li ul{
	display:block;
	width:100vw;
	height:auto;
}

.lst_g-nav li ul li{
	display:block;
	width:100vw;
	height:12vw;
}

.lst_g-nav li ul li a{
	width:100vw;
	height:12vw;
}

.lst_g-nav li.home{
	background-image:url('/assets/img/common/btn_g-nav_home_sp.png');
}

.lst_g-nav li.home:hover{
	background-image:url('/assets/img/common/btn_g-nav_home_sp.png');
}

.lst_g-nav li.news{
	background-image:url('/assets/img/common/btn_g-nav_news_sp.png');
}

.lst_g-nav li.news:hover{
	background-image:url('/assets/img/common/btn_g-nav_news_sp.png');
}

.lst_g-nav li.lesson{
	background-image:url('/assets/img/common/btn_g-nav_lesson_sp.png');
}

.lst_g-nav li.lesson:hover{
	background-image:url('/assets/img/common/btn_g-nav_lesson_sp.png');
}

.lst_g-nav li.teachers{
	background-image:url('/assets/img/common/btn_g-nav_teachers_sp.png');
}

.lst_g-nav li.teachers:hover{
	background-image:url('/assets/img/common/btn_g-nav_teachers_sp.png');
}

.lst_g-nav li.classroom{
	background-image:url('/assets/img/common/btn_g-nav_classroom_sp.png');
}

.lst_g-nav li.classroom:hover{
	background-image:url('/assets/img/common/btn_g-nav_classroom_sp.png');
}

.lst_g-nav li.lesson ul li.piano{
	background-image:url('/assets/img/common/btn_g-nav_piano_sp.png');
}

.lst_g-nav li.lesson ul li.piano:hover{
	background-image:url('/assets/img/common/btn_g-nav_piano_sp.png');
}

.lst_g-nav li.lesson ul li.violin{
	background-image:url('/assets/img/common/btn_g-nav_violin_sp.png');
}

.lst_g-nav li.lesson ul li.violin:hover{
	background-image:url('/assets/img/common/btn_g-nav_violin_sp.png');
}

.lst_g-nav li.lesson ul li.solfege{
	background-image:url('/assets/img/common/btn_g-nav_solfege_sp.png');
}

.lst_g-nav li.lesson ul li.solfege:hover{
	background-image:url('/assets/img/common/btn_g-nav_solfege_sp.png');
}

.lst_g-nav li.lesson ul li.highgrade{
	background-image:url('/assets/img/common/btn_g-nav_highgrade_sp.png');
}

.lst_g-nav li.lesson ul li.highgrade:hover{
	background-image:url('/assets/img/common/btn_g-nav_highgrade_sp.png');
}

.lst_g-nav li.classroom ul li.rental{
	background-image:url('/assets/img/common/btn_g-nav_rental_sp.png');
}

.lst_g-nav li.classroom ul li.rental:hover{
	background-image:url('/assets/img/common/btn_g-nav_rental_sp.png');
}

.lst_s-nav{
	top:0vw;
	right:10vw;
}

.lst_s-nav li{
	width:40vw;
	max-width:none;
	height:8vw;
	max-height:none;
}

.lst_s-nav li.trial{
	background-image:url('/assets/img/common/btn_s-nav_trial_sp.png');
}

.lst_s-nav li.trial:hover{
	background-image:url('/assets/img/common/btn_s-nav_trial_sp.png');
}

.lst_s-nav li.contact{
	background-image:url('/assets/img/common/btn_s-nav_contact_sp.png');
}

.lst_s-nav li.contact:hover{
	background-image:url('/assets/img/common/btn_s-nav_contact_sp.png');
}

}


/************************************************************
CONTENTS
************************************************************/

.contents{
	margin:0 auto 0 auto;
	padding:14vw 0 0 0;
	width:98vw;
	max-width:980px;
}

.contents.home{
	padding:0 0 0 0;
}

.inr_contents{
	padding:20px;
	width:100%;
	border-radius:20px;
	background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
}

@media screen and (max-width:750px) {

.contents{
	padding:3vw 0 0 0;
	width:94.6667vw;
}

.contents.home{
	padding:0 0 0 0;
}

.inr_contents{
	padding:3vw;
	border-radius:4vw;
}

}

/***************************equal 2 colmn*/

.col_eq2{
	width:100%;
	font-size:0;
	line-height:0;
}

.col_eq2 li{
	display:inline-block;
	margin:0 1.02% 0 0;
	width:49.4898%;
	vertical-align:top;
}

.col_eq2 li:nth-child(2n){
	margin:0 0 0 0;
}

.col_eq2 li.img_w100 img{
	width:100%;
	height:auto;
}

@media screen and (max-width:750px) {

.col_eq2 li{
	display:block;
	margin:0 0 0 0;
	width:100%;
}

.col_eq2 li:nth-child(2n){
	margin:1.4vw 0 0 0;
}

}

/***************************equal 3 colmn*/

.col_eq3{
	list-style:none;
	width:100%;
	font-size:0;
	line-height:0;
}

.col_eq3 li{
	display:inline-block;
	margin:10px 1.02% 0 0;
	width:32.6533%;
	vertical-align:top;
}

.col_eq3 li img{
	width:100%;
	height:auto;
}

.col_eq3 li:nth-child(3n){
	margin:10px 0 0 0;
}

@media screen and (max-width:750px) {

.col_eq3 li{
	display:block;
	margin:1.4vw 0 0 0;
	width:100%;
}

.col_eq3 li:nth-child(3n){
	margin:1.4vw 0 0 0;
}

}


/***************************HEADDING*/

h2{
	padding:20px 0 15px 0;
	background-color:#ffddd9;
	border-radius:10px;
}

h2 img{
	width:100%;
	height:auto;
}

@media screen and (max-width:750px) {

h2{
	padding:2.6vw 0 2vw 0;
	border-radius:1.2vw;
}

}

h3{
	margin:50px 0 0 0;
	padding:8px 20px 8px 20px;
	width:100%;
	color:#ffffff;
	border-radius:24px;
	font-size:24px;
	font-weight:bold;
	line-height:1.3;
	background-color:#b31a20;
}

@media screen and (max-width:750px) {

h3{
	margin:50px 0 0 0;
	padding:8px 20px 8px 20px;
	width:100%;
	color:#ffffff;
	border-radius:24px;
		font-size:5vw;
	font-weight:bold;
	line-height:1.3;
	background-color:#b31a20;
}

}

h4{
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
}

/************************************************************
FOOTER
************************************************************/

footer{
	padding:1.4rem 10px 0 10px;
	width:100vw;
	background-image:linear-gradient(#fff4f2,#fad4cf);
	font-size:0;
	line-height:0;
}

footer nav{
	position:relative;
	margin:0 auto 0 auto;
	width:100%;
	max-width:1000px;
}

footer nav .grp_01,
footer nav .grp_02,
footer nav .grp_03{
	display:inline-block;
	width:15%;
	max-width:120px;
	vertical-align:top;
}

footer nav .grp_01,
footer nav .grp_03{
	width:30%;
	max-width:240px;
}

footer nav .lst_f-nav{
	display:inline-block;
	list-style:none;
	margin:0 0 1.4rem 0;
	width:100%;
	font-size:0;
	line-height:0;
	vertical-align:top;
}

footer nav .grp_01 .lst_f-nav,
footer nav .grp_03 .lst_f-nav{
	width:50%;
}

.lst_f-nav li{
	font-size:1.4rem;
	line-height:1.7;
}

.lst_f-nav li:first-child a{
	font-weight:700;
}

footer address{
	position:absolute;
	bottom:1.4rem;
	right:0;
	font-size:1.4rem;
	font-style:normal;
	line-height:1.4;
}

@media screen and (max-width:750px) {

footer{
	padding:1.8667vw 1.3333vw 0 1.3333vw;
}

footer nav{
	text-align:center;
}

footer nav .grp_01,
footer nav .grp_02,
footer nav .grp_03{
	margin:0 0 2vw 0;
	width:33.3333%;
	max-width:none;
}

footer nav .grp_01,
footer nav .grp_03{
	width:33.3333%;
	max-width:none;
}

footer nav .lst_f-nav{
	display:block;
	margin:0 0 1.8667vw 0;
	text-align:left;
}

footer nav .grp_01 .lst_f-nav,
footer nav .grp_03 .lst_f-nav{
	width:100%;
}

.lst_f-nav li{
	font-size:3.2vw;
	line-height:1.3;
}

footer address{
	display:inline-block;
	position:relative;
	bottom:1.8667vw;
	margin:0 auto 0 auto;
	font-size:3.2vw;
	line-height:1.3;
	text-align:left;
}

}


/************************************************************
PAGE TOP
************************************************************/

#page_top{
	width:50px;
	height:50px;
	position:fixed;
	right:10px;
	bottom:-50px;
	background:#fab4aa;
	opacity:0.8;
	border-radius:50%;
}

#page_top a{
	position:relative;
	display:block;
	width:50px;
	height:50px;
	text-decoration:none;
}

#page_top a::before{
	font-family:"Font Awesome 6 Pro";
	font-weight:900;
	content:"\f102";
	font-size:25px;
	color:#ffffff;
	position:absolute;
	width:25px;
	height:25px;
	top:-2px;
	bottom:0;
	right:0;
	left:0;
	margin:auto;
	text-align:center;
}


/************************************************************
TOOL
************************************************************/

strong{
	color:#b31a20;
	font-weight:bold;
}

.pc_inline{
	display:inline;
}

.sp_inline{
	display:none;
}

.pc_block{
	display:block;
}

.sp_block{
	display:none;
}

.mt5{
	margin-top:5px;
}

.mt10{
	margin-top:10px;
}

.mt15{
	margin-top:15px;
}

.mt20{
	margin-top:20px;
}

.mb5{
	margin-bottom:5px;
}

.mb10{
	margin-bottom:10px;
}

.mb15{
	margin-bottom:15px;
}

.mb20{
	margin-bottom:20px;
}

@media screen and (max-width:750px) {

.pc_inline{
	display:none;
}

.sp_inline{
	display:inline;
}

.pc_block{
	display:none;
}

.sp_block{
	display:block;
}

.mt5{
	margin-top:0.6667vw;
}

.mt10{
	margin-top:1.3333vw;
}

.mt15{
	margin-top:2vw;
}

.mt20{
	margin-top:2.6667vw;
}

.mb5{
	margin-bottom:0.6667vw;
}

.mb10{
	margin-bottom:1.3333vw;
}

.mb15{
	margin-bottom:2vw;
}

.mb20{
	margin-bottom:2.6667vw;
}

}


